پلاگین به اشتراک گذاری راه نفوذ هکرها به وردپرس

آسیب پذیری در وردپرس

هکرها از دو آسیب پذیری امنیتی بحرانی در وردپرس، بهره می گیرند تا بتوانند بر وب سایت هایی که هنوز از نسخه آسیب پذیر استفاده می کنند، کنترل داشته باشند. این اسیب پذیری در یکی […]

کشف آسیب‌پذیری بحرانی در افزونه AMP for WP وردپرس

  یک محقق امنیتی جزئیات یک آسیب پذیری بحرانی را در یکی از افزونه‌های محبوب وردپرس که در بسیاری از سایت‌های وردپرسی فعال می‌باشد را افشا کرد . این آسیب پذیری دسترسی سطح پایینی به […]